.main {
  display: flex;
  flex-direction: column;
  direction: rtl;
  color: #323232;
  margin-right: 0px;
  justify-content: start;
  font-family: iranSansM;
  padding: 0 5px !important;
  flex-wrap: wrap;
}

.err {
  text-align: right;
  margin: 5px 0 8px 0;
  color: #d21c1c;
  font-size: 13px;
  height: 18px;
}

.main span {
  text-align: right;
}

.main .input[type="radio"] {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 3px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 5px;
  width: 15px;
  height: 15px;
  border-radius: 100%;
}
.input[type="number"] {
  -moz-appearance: textfield;
}
.input::-webkit-outer-spin-button,
.input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.main .input[type="radio"]:active,
.main .input[type="radio"]:checked:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px 1px 3px rgba(0, 0, 0, 0.1);
  border: none;
}

.main .input[type="radio"]:checked,
.main .input[type="radio"]:focus {
  background-color: #fff;
  border: 4px solid #3597f3;
  border-radius: 100%;
  color: #99a1a7;
  width: 8px;
  height: 8px;
}
.main .input {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 7px;
  color: #252a31bb;
  width: 96%;
  font-size: 16px;
  margin-top: 4px;
}

.main .input:focus {
  border: 1px solid #f39237;
}
.main .input::placeholder{
  font-size: 15px;
}
.main .inputErr {
  border: 1px solid #d21c1c;
}
.main textarea {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 8px;
  margin-top: 4px;
  width: 99%;
}
.main textarea:focus {
  border: 1px solid #f39237;
}

@media screen and (max-width: 480px) {
  .main .input {
    padding: 8px;
    width: 100%;
  }
  .main input::placeholder {
    font-size: 12px;
  }
  .main span {
    margin-top: 10px;
  }
}
